/* ______________________________________________________________
   
   
   SPECIF CDANDLP
   
   ______________________________________________________________
*/


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"] 
{ width: auto; display:inline; height:24px; padding:0px 0px 0px 6px; }

textarea 
{ width: auto; display:inline; height:48px; padding:0px 0px 0px 6px; }

select { width: auto; height:24px;padding:3px 0px 0px 0px;font-size: 15px;}

label {display: inline !important;}

.div_cdlp_generale {
	background : #2F2F2F;
}

.div_cdlp_center {
	background : #2F2F2F;
}

table, tr, td {
	background : #2F2F2F;
	margin:0px !important;
	padding:5px !important;
	border: 0px solid black;
	font-size: 13px !important;
	-webkit-border-radius:0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #9f9f9f !important;
}

h1, h2, h3, h4, h5, h6, a {
    color: #9f9f9f !important;
}



/* Titre du caddie */
.div_cdlp_title_cart {
	font-size:15px;
	text-transform:capitalize;
	font-weight:bold;
	float:left;
	padding:0px;
	margin:0px;
}

/* Sélection du pays sur le caddie */
.div_cdlp_caddie_country {
	font-size:13px;
	text-transform:capitalize;
	font-weight:bold;
	float:left;
}

/* Div complete pour un vendeur sur le caddie */
.div_cdlp_caddie_seller_box {
	border:solid 1px black;
	padding:0px;
	margin:0px;
}

/* Entete de la div contenant le nom du vendeur sur le caddie */
.div_cdlp_caddie_seller_header {
	border-bottom:solid 1px black;
	padding:0px;
	margin:0px;
}

/* Body de la div contenant les articles et le montant du caddie pour ce vendeur */
.div_cdlp_caddie_seller_body {
	padding:0px;
	margin:0px;
	background-color: #000000;
	
}


/* Partie de gauche contenant la liste des articles */
.div_cdlp_caddie_seller_body_left {
	padding:0px;
	margin:0px;
	border-right: solid 1px black;
	color:#9f9f9f !important;	
}

/* Div contenant chaque article */
.div_cdlp_caddie_seller_body_left_each_items {
	padding:10px;
	margin:0px;
	border-bottom: solid 1px black;
}

/* Image de l'article dans la partie de gauche contenant la liste des articles */
.div_cdlp_caddie_seller_body_left_img {
	padding:0px;
	margin:0px;
	
}

.div_cdlp_caddie_seller_body_left_img img {
	width: 100%;
}


/* Infos de l'article dans la partie de gauche contenant la liste des articles */
.div_cdlp_caddie_seller_body_left_desc {
	padding: 0px 0px 0px 10px;
	margin:0px;
	
}

/* Lien pour supprimer un article dans le caddie */
.div_cdlp_caddie_seller_body_left_desc_delete_items {
	
	float:right !important;
	
}

/* Bulle de l'article dans la partie de gauche contenant la liste des articles */
.div_cdlp_caddie_seller_body_left_bulle {
	padding:10px;
	margin:0px;
	
}

.div_cdlp_caddie_seller_body_left_bulle textarea {
	width: 100%;
	
}


button.genericBlueBtnValidForm
{
	display:inline-block;
	padding:5px 15px;
	font-size:14px;
	border:1px solid #9f9f9f;
	/*margin:10px 10px 0 0;*/
	background: #9f9f9f;
	color:black !important;font-weight:bold;text-decoration:none;				
	-webkit-border-radius:18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	/*behavior: url("http://new.cdandlp.com/includes/stylesheet/cdandlp/scripts/PIE.htc");*/
}

button.genericBlueBtnValidForm:hover
{
	cursor:pointer;
}

.osmose_search_button {
	text-align: center;
	padding:0px 0px 15px 0px;
}

.osmose_search_button input[type="text"]{
	margin:0px 15px;
}

.osmose_search_button button:hover{
	border: 1px solid #bf2b00 !important;
	background-color: #bf2b00 !important;
	color:white !important;
}

.osmose_search_button button.button_artists {
	
}

.osmose_search_button button.button_labels {
	margin-left:15px;
}

.block_artists_list, .block_labels_list {
	margin-top: 20px;
	background-color: black;
	height: 600px;
	overflow:hidden;
	display:none;
}

.block_artists_list .part1, .block_artists_list .part2, .block_artists_list .part3, .block_labels_list .part1, .block_labels_list .part2, .block_labels_list .part3 {
	height: 600px;
	overflow:scroll;
}

.block_artists_list li, .block_labels_list li {
	color: white;
	font-family: 'ImpactRegular', sans-serif;
	font-size: 16px;
}
.block_artists_list li.title, .block_labels_list li.title {
	color: #bf2b00;
	font-size: 18px !important;
}

a.genericBlueBtnValidForm
{
	display:inline-block;
	padding:5px 15px;
	font-size:14px;
	border:1px solid #9f9f9f;
	margin:10px 10px 0 0;
	background: #9f9f9f;
	color:black !important;font-weight:bold;text-decoration:none;				
	-webkit-border-radius:18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	/*behavior: url("http://new.cdandlp.com/includes/stylesheet/cdandlp/scripts/PIE.htc");*/
}

a.genericBlueBtnValidForm:hover
{
	cursor:pointer;
}

button.genericGreyBtnValidForm
{
	display:inline-block;
	padding:5px 15px;
	font-size:14px;
	border:1px solid #9f9f9f;
	margin:10px 10px 0 0;
	background: #9f9f9f;
	color:black !important;font-weight:bold;text-decoration:none;				
	-webkit-border-radius:18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	/*behavior: url("http://new.cdandlp.com/includes/stylesheet/cdandlp/scripts/PIE.htc");*/
}

button.genericGreyBtnValidForm:hover
{
	cursor:pointer;
}

a.genericGreyBtnValidForm
{
	display:inline-block;
	padding:5px 15px;
	font-size:14px;
	border:1px solid #9f9f9f;
	margin:10px 10px 0 0;
	background: #9f9f9f;
	color:black !important;font-weight:bold;text-decoration:none;				
	-webkit-border-radius:18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	/*behavior: url("http://new.cdandlp.com/includes/stylesheet/cdandlp/scripts/PIE.htc");*/
}

a.genericGreyBtnValidForm:hover
{
	cursor:pointer;
}

.floatright {
	float:right;
}

.image_validation{background: url("../../../images/sites/cdandlp/validation-form.png") left top no-repeat; width:20px;height:16px;}
.image_validation_ok{background-position:3px bottom;}
.image_validation_nok{background-position:right bottom;}


.cdlp_form_commande_total_commande {
	font-size: 20px;
	font-weight: bold;
}


table,tr,td,th {
	vertical-align:top;
}


.elementcenter {
	margin-right		:	auto; 
	margin-left			:	auto;
	text-align			:	center;
	}

.elementright {
	margin-right		:	auto; 
	margin-left			:	auto;
	text-align			:	right;
	}

.divmargintop10 {
	margin-top			:	10px;
	}

.table_body {
	
	font-size			:	12px;
	color				:	black;
	background-color 	:	#2F2F2F;
	padding 			:	0px;}	

.middle_page {
	padding				:	0px;}

.top_page {
	padding				:	3px;}
	
.bottom_page {
	padding				:	3px;}	
	
.tete	{
	background-color	:	#dadada;}	
	
.news {
	
	font-size			:	10px;
	color				:	white;
	background-color 	:	#B12E03;
	padding 			:	1px;}

.pro {
	
	font-size			:	10px;
	color				:	white;
	background-color 	:	#B12E03;
	padding 			:	0px;}

.little_square {
	list-style-type		:	square;
	color				:	#B12E03;
	font-size			:	18px;}	

.little_squareff {
	list-style-type		:	square;
	color				:	#B12E03;
	font-size			:	18px;
	margin-left			:	17px;}	

.square {
	list-style-type		:	square;}	

.squareff {
	list-style-type		:	square;
	margin-left			:	17px;}	
	
.faq {
	
	font-size			:	9px;
	color				:	#B12E03;
	text-decoration		:	none;
	background-color	:	#2F2F2F;
	padding 			:	3px;}

.lienornews {
	
	font-size			:	10px;
	color				:	#9f9f9f}

.lientitrepixel {
	
	font-size			:	14px;
	color				:	white}

.lienor14 {
	
	font-size			:	14px;
	color				:	#9f9f9f}

.lienor14:visited {
	
	font-size			:	14px;
	color				:	#9f9f9f}

.lienaff {
	
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	#B12E03;
	font-weight			:	bold}

.text_highlight {
	
	color				:	#B12E03;
	font-weight			:	bold}
	


.link_basic {
	
	text-decoration		:	underline;
	font-weight 		:	bold}
	
.link_body {
	
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	black}

.link_body_little {
	
	font-size			:	12px;
	text-decoration		:	none;
	color				:	black}

.link_body_little:hover {
	
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	black}	

.link_title {
	
	text-decoration		:	underline;
	color				:	#303030;
	font-weight 		:	bold}		

.link_item_artist {
	
	font-size			:	13px;
	text-decoration		:	none;
	color				:	black;
	font-weight 		:	bold}	

.link_item_artist:hover {
	
	font-size			:	13px;
	text-decoration		:	underline;
	color				:	black;
	font-weight 		:	bold}	
	
.link_item_title {
	
	font-size			:	12px;
	text-decoration		:	none;
	color				:	black}
	
.link_item_title:hover {
	
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	black}
	
.link_table {
	
	font-size			:	12px;	
	text-decoration		:	none;
	color				:	#9f9f9f}

.link_table_underline {
}
	
.link_table:hover {
	
	text-decoration		:	underline;
	color				:	black}	

.lienor {
	
	font-size			:	12px;
	color				:	#9f9f9f !important;
	font-weight			:	bold}	
	
.lienoraffiliate {
	
	font-size			:	14px;
	color				:	#9f9f9f !important;
	font-weight			:	bold}	
	
.lienorff {
	
	font-size			:	12px;
	color				:	#9f9f9f;
	font-weight			:	bold;
	margin-left			:	13px;}	

.lienor_noel {
	
	font-size			:	12px;
	color				:	red;
	font-weight			:	bold}	

.lienor_noel:hover {
	
	font-size			:	12px;
	color				:	red;
	font-weight			:	bold}	

.lienor_noel:visited {
	
	font-size			:	12px;
	color				:	red;
	font-weight			:	bold}	


.link_divers {
	
	font-size			:	12px;
	color				:	black;
	text-decoration		:	none;}

.menubo ul {
	margin-left			:	20px;
	margin-top			:	0px;
	padding-left		:	0px;}	

.menubo li {
	list-style-type		:	square;
	color				:	#B12E03;
	font-size			:	12px;
	font-weight			:	bold;
	margin-top			:	0px;
	margin-left			:	0px;
	padding-left		:	0px;}	

	

	
.AN22 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	22px;
	text-decoration		:	none}

.AN20 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	20px;
	text-decoration		:	none}

.AN18 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	18px;
	text-decoration		:	none}

.AN17 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	17px;
	text-decoration		:	none}

.AN16 {
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	vertical-align:middle;
}

.AN15 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	15px;
	text-decoration		:	none}


.AN14 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	color				:	#9f9f9f}

.AN14b {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	#B12E03}

.AN12b {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	color				:	#B12E03}

.AN12 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none}

.AN12gris {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	10px;
	text-decoration		:	none;
	color				:	#6F6F6F}

.AN10 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none}

.AN9 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	9px;
	text-decoration		:	none}

.AN8 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	8px;
	text-decoration		:	none}

.AN7 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	7px;
	text-decoration		:	none}

.VE12 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	font-weight			:	bold;
	color				:	white;
	text-decoration		:	none}

.VE12:hover {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	font-weight			:	bold;
	color				:	White;
	text-decoration		:	underline}

.VE11 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	font-weight			:	bold;
	color				:	white;
	text-decoration		:	none}

.VE11:hover {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	font-weight			:	bold;
	color				:	White;
	text-decoration		:	underline}

.important {
	font-family: Helvetica,Arial,sans-serif;
	color				:	red}




.errorbox {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background			:	transparent;
	border				:	1px solid #B12E03;
	color				:	#B12E03;
	padding 			:	5px !important;
	vertical-align 		:	middle}

span.errorbox {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background			:	transparent;
	background-color	:	#FC8B2A;
	border				:	1px solid #B12E03;
	color				:	#B12E03;
	padding 			:	5px 20px;
	vertical-align 		:	middle}

.infobox {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background			:	transparent;
	background-color	:	#EEF4F7;
	border				:	1px solid black;
	color				:	black;
	text-align			:	left;
	padding 			:	5px;
	vertical-align 		:	middle}

.pubbox {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background			:	transparent;
	background-color	:	#2F2F2F;
	border				:	1px solid #dadada;
	color				:	black;
	text-align			:	left;
	padding 			:	3px;
	vertical-align 		:	middle}

.affiliebox {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	14px;
	text-decoration		:	none;
	background-color	:	#EEF4F7;
	border				:	1px solid #DFE5E8;
	color				:	black;
	text-align			:	left;
	padding 			:	10px;
	vertical-align 		:	middle;
	line-height 		:	20px;}
	
.affiliebox_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	16px;
	font-weight			:	bold;
	text-decoration		:	none;
	text-align			:	left;
	vertical-align 		:	middle;
	line-height 		:	30px;}	
 

.table_type_1 {
	
	font-family: Helvetica,Arial,sans-serif;
	text-decoration		:	none;
	color				:	black;
	/*border				:	1px solid #FC8B2A;*/
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

}

.table_type_1 table tr td{
	font-family: Helvetica,Arial,sans-serif;
	background: #000000 !important;
	vertical-align:top;
	font-size:12px;
}

.table_type_1_noel {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background-color	:	white;
	border				:	1px solid #028002;
	color				:	black;
	text-align			:	left;
	padding 			:	3px;
	vertical-align 		:	top}

.table_type_1 ul {
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	20px;
	margin-top			:	0px;
	padding-left		:	0px;}	

.table_type_1 li {
	font-family: Helvetica,Arial,sans-serif;
	list-style-type		:	square;
	color				:	black;
	font-size			:	13px;
	margin-left			:	0px;
	padding-left		:	0px;}	

ul.niv_2
{
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	25px;
}

ul.niv_3
{
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	30px;
}

li.li_sans_square {
	font-family: Helvetica,Arial,sans-serif;
	list-style-type		:	none;}	

.table_type_1_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	14px;
	font-weight			:	bold;	
	color				:	#303030;
	background-color 	:	#2F2F2F;
	text-decoration		:	none;
	padding				:	10px 2px 2px;
	margin-right		:	auto; 
	margin-left			:	auto;
	text-align			:	left;
	vertical-align 		:	middle;
	}

.table_type_1_title_noel {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	18px;
	font-weight			:	bold;	
	color				:	white;
	background-color 	:	#028002;
	text-decoration		:	none;
	padding				:	0px;
	margin-right		:	auto; 
	margin-left			:	auto;
	text-align			:	center;
	vertical-align 		:	middle}

.table_type_2 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background-color	:	white;
	border				:	1px solid #B12E03;
	color				:	black;
	text-align			:	left;
	padding 			:	2px;
	vertical-align 		:	top}

.table_type_2 ul {
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	20px;
	margin-top			:	0px;
	padding-left		:	0px;}	

.table_type_2 li {
	font-family: Helvetica,Arial,sans-serif;
	list-style-type		:	square;
	color				:	#B12E03;
	font-size			:	14px;
	margin-left			:	0px;
	padding-left		:	0px;}	

.table_type_2_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-weight			:	bold;
	font-size			:	10px;
	color				:	white;
	background-color 	:	#B12E03;
	text-decoration		:	none;
	padding				:	0px;
	text-align			:	center;
	vertical-align 		:	middle}

.table_type_3 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	background-color	:	white;
	border				:	1px solid #DFE5E8;
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	color				:	black;
	text-align			:	center;
	padding 			:	2px;
	vertical-align 		:	top}

.table_type_3 tr td{
	font-family: Helvetica,Arial,sans-serif;
	padding:5px;
}


.table_type_3 ul {
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	20px;
	margin-top			:	0px;
	padding-left		:	0px;}	

.table_type_3 li {
	font-family: Helvetica,Arial,sans-serif;
	list-style-type		:	square;
	color				:	#4DA2DC;
	font-size			:	14px;
	margin-left			:	0px;
	padding-left		:	0px;}	

.table_type_3_title {

	font-family: Helvetica,Arial,sans-serif;
	font-weight			:	bold;
	font-size			:	12px;
	color				:	white;
	background-color 	:	#4DA2DC;
	text-decoration		:	none;
	padding				:	0px;
	text-align			:	center;
	vertical-align 		:	middle}

.form {
	font-family: Helvetica,Arial,sans-serif;
	color				:	black;
	font-size			:	12px;
	text-align			:	left;
	padding 			:	3px;
	vertical-align 		:	middle}

.form2 {
	font-family: Helvetica,Arial,sans-serif;
	background-color	:	#000000;
	color				:	black;
	font-size			:	12px;
	text-align			:	left;
	padding 			:	3px !important;
	vertical-align 		:	middle;
}	

.form2 tr td {
	background-color	:	#000000;
}	

.form2_reduice {
	font-family: Helvetica,Arial,sans-serif;
	border-top	 		:	1px solid #DFE5E8 !important;	
	border-left 		:	0px !important;
	border-right 		:	0px !important;
	border-bottom 		:	0px !important;
}	

.form_title {
	font-family: Helvetica,Arial,sans-serif;
	color				:	black;
	
	font-size			:	15px;
	font-weight			:	bold;	
	text-align			:	left;
	padding 			:	2px;}

.form_title_link {
	font-family: Helvetica,Arial,sans-serif;
	color				:	black;
	font-size			:	15px;
	font-weight			:	bold;	
	text-align			:	left;
	padding 			:	2px;
}
	
.table_header {
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	font-weight			:	bold;	
	color				:	#9f9f9f;
	background-color 	:	#000000;
	text-decoration		:	none;
	padding				:	5px !important;
	text-align			:	center;
	vertical-align 		:	middle;
}

.table_header td {
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	font-weight			:	bold;	
	color				:	#9f9f9f;
	background-color 	:	#000000;
	text-decoration		:	none;
	padding				:	5px !important;
	text-align			:	left;
	vertical-align 		:	middle;
}

	
.table_alter_tr {
	font-family: Helvetica,Arial,sans-serif;
	background-color 	:	#2F2F2F;
	}

.table_unread_message {
	font-family: Helvetica,Arial,sans-serif;
	background-color 	:	#FFD1B4;
	}

.table_tr {
	font-family: Helvetica,Arial,sans-serif;
	background-color 	:	white;
	padding				:	0px;}

.table_red_tr {
	font-family: Helvetica,Arial,sans-serif;
	
	font-size			:	12px;
	text-decoration		:	none;
	background			:	transparent;
	background-color	:	#EEF4F7;
	color				:	#9f9f9f;
	padding 			:	2px;
	vertical-align 		:	middle}

.page_title {
	
	font-family: 'Roboto Condensed', sans-serif;
	font-size			:	18px !important;
	font-weight			:	bold;	
	color				:	#B12E03;
	text-decoration		:	none;
	padding				:	0px;
	text-align			:	left;
	vertical-align 		:	middle;
	border-bottom		:	1px solid #9f9f9f;	
	border-top			:	none;
	border-right		:	none;
	border-left			:	none}

.page_title td {
	
	font-family: 'Roboto Condensed', sans-serif;
	font-size			:	18px !important;
	font-weight			:	bold;	
	color				:	#9f9f9f;
	text-decoration		:	none;
	padding				:	0px;
	text-align			:	left;
	vertical-align 		:	middle;
	border-bottom		:	1px solid #9f9f9f;	 
	border-top			:	none;
	border-right		:	none;
	border-left			:	none}

.page_title_noel {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	18px;
	font-weight			:	bold;	
	color				:	red;
	text-decoration		:	none;
	padding				:	0px;
	text-align			:	left;
	vertical-align 		:	middle;
	border-bottom		:	2px solid red;	
	border-top			:	none;
	border-right		:	none;
	border-left			:	none}

.table_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	color				:	#9f9f9f;
	text-decoration		:	none;
	padding				:	2px;
	text-align			:	left;
	vertical-align 		:	middle;
	border-bottom		:	1px solid #B12E03;	
	border-top			:	none;
	border-right		:	none;
	border-left			:	none}
	
.listing_delim {
	font-family: Helvetica,Arial,sans-serif;
	border-bottom		:	none;	
	border-top			:	1px solid #dadada;
	border-right		:	none;
	border-left			:	none}

.listing_delim_noel {
	font-family: Helvetica,Arial,sans-serif;
	border-bottom		:	none;	
	border-top			:	1px solid red;
	border-right		:	none;
	border-left			:	none}

.listing_group_artist_delim {
	font-family: Helvetica,Arial,sans-serif;
	border-bottom		:	none;	
	border-top			:	1px solid #dadada;
	border-right		:	none;
	border-left			:	none}	
	
.listing_top_delim {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	font-weight			:	bold;
	background-color	:	#2F2F2F;
	border-bottom		:	1px solid #dadada;	
	border-top			:	none;
	border-right		:	none;
	border-left			:	none;}	

.powered_by_cdandlp {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	color				:	#B12E03;
	text-decoration		:	none;	
	font-weight			:	bold;
	padding				:	1px;
	vertical-align		:	middle;
	text-align			:	center;
	border-top			:	1px solid #B12E03;
	border-bottom		:	1px solid #B12E03}
	
.powered_by_cdandlp:hover {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	color				:	#9f9f9f;
	background-color	:	#B12E03;	
	text-decoration		:	none;	
	font-weight			:	bold;
	padding				:	1px;
	vertical-align		:	middle;
	text-align			:	center;
	border-top			:	1px solid #B12E03;
	border-bottom		:	1px solid #B12E03}		

.home_link_16 {
	background-color	:	#4DA2DC;
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	16px;
	color				:	white;
	text-decoration		:	none;
	font-weight			:	bold;
}

.home_AN22 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	21px;
	font-weight			:	bold;
	text-decoration		:	none}

.home_AN15 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	15px;
	text-decoration		:	none}

.lienor22 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	22px;
	color				:	#9f9f9f}

.lienor22:visited {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	22px;
	color				:	#9f9f9f}

body.home_page {
	
	font-family: Helvetica,Arial,sans-serif;
	background-color 	:	#B12E03;
	margin-right		:	0px; 
	margin-left			:	0px;
	margin-top			:	0px;
	margin-bottom		:	0px;
	color				:	white;}


fieldset.search {border:1px solid #B12E03; padding:2px; margin:0px;}

fieldset.search legend{color:#B12E03;}

a.orange_btn{
	font-family: Helvetica,Arial,sans-serif;
background: url("../../../images/orange_btn.gif") no-repeat left top ;
display:block;
width:165px;
height:24px;
margin:0 0 0px 0;
padding:5px 0 0 0px;
color:white;
text-align:center;
text-decoration:none;
}

a.caddie_btn_fr{
	font-family: Helvetica,Arial,sans-serif;
background: url("../../../images/caddie_btn.png") no-repeat left top ;
float:right;
display:block;
width:135px;
height:27px;
margin:0px 0 0px 0;
padding:9px 44px 0px 0px;
color:white;
font-size:13px;
font-weight:bold;
text-decoration:none;
}


a.caddie_btn_uk{
	font-family: Helvetica,Arial,sans-serif;
background: url("../../../images/caddie_btn.png") no-repeat left top ;
float:right;
display:block;
width:105px;
height:27px;
margin:0px 0 0px 0;
padding:9px 74px 0px 0px;
color:white;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

a.caddie_btn_jp{
	font-family: Helvetica,Arial,sans-serif;
background: url("../../../images/caddie_btn_long.png") no-repeat left top ;
float:right;
display:block;
width:200px;
height:27px;
margin:0px 0 0px 0;
padding:9px 55px 0px 0px;
color:white;
font-size:13px;
font-weight:bold;
text-decoration:none;
}

a.grey_btn{
	font-family: Helvetica,Arial,sans-serif;
background: url("../../../images/grey_btn.gif") no-repeat left top ;
display:block;
width:121px;
height:24px;
margin:0 0 0px 0;
padding:5px 0 0 0px;
color:white;
text-align:center;
text-decoration:none;
}

a.addthis_button_expanded{
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	color				:	#9f9f9f;}


a.link_artist_item{
	
	font-family: Helvetica,Arial,sans-serif;
	text-decoration		:	underline;
	color				:	#9f9f9f;
	font-size			:	18px;
	font-weight 		:	bold;}		

td.remise_item{
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	background-color	:	white;
	border				:	1px solid #B12E03;
	color				:	#B12E03;
	font-weight 		:	bold;}

.link_item_artist_conso {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	#9f9f9f;
	text-transform		:	capitalize;}

.link_item_artist_conso {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	#9f9f9f;
	text-transform		:	capitalize;}	
	
.videoThumb:link{
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	color				:	#9f9f9f;}

.videoThumb:visited {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	color				:	grey;}	

.videoThumb:hover {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	underline;
	color				:	grey;}
	
.videoThumb2{
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	12px;
	text-decoration		:	none;
	color				:	grey;}

.link_item_artist_conso_select {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	underline;
	font-weight			:	bold;
	color				:	#B12E03;
	text-transform		:   capitalize;}	

.link_item_artist_conso_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	black;
	background-color 	:	#2F2F2F;
	font-weight 		:	none;
	padding				:	0px 15px 0px 15px;
	text-transform		:   capitalize;}	

.link_item_artist_conso_title:hover {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	black;
	background-color 	:	#2F2F2F;
	font-weight 		:	bold;
	padding				:	5px 15px 0px 15px;
	text-transform		:   capitalize;}
 

.link_item_artist_conso_demo {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	white;
	background-color 	:	#B12E03;
	font-weight 		:	bold;
	padding				:	5px 15px 0px 15px;
	text-transform		:   capitalize;}	


.link_item_artist_conso_title_disabled {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	#808080;
	background-color 	:	#2F2F2F;
	font-weight 		:	none;
	padding				:	5px 15px 0px 15px;
	text-transform		:   capitalize;}	

.link_item_artist_conso_title_select {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	color				:	white;
	background-color 	:	#B12E03;
	border-bottom		:	7px solid #B12E03;
	font-weight 		:	bold;
	padding				:	5px 15px 0px 15px;
	text-transform		:   capitalize;}	
	
ul.liste_video {
	font-family: Helvetica,Arial,sans-serif;
	margin-left			:	6px;
	padding-left		:	6px;
    list-style-position	:	none;
	list-style-type		:	none; }	


div.div_element_title {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	13px;
	text-decoration		:	none;
	background-color	:	white;
	border-top			:	7px solid #B12E03;
	border-bottom		:	1px solid #B12E03;
	border-right		:	1px solid #B12E03;
	border-left			:	1px solid #B12E03;
	color				:	black;
	text-align			:	left;
	vertical-align 		:	top;
	display				:	block;
	padding 			:	3px ;}

div.div_banniere_youtube{
	font-family: Helvetica,Arial,sans-serif;
	top					:	10 px; 
	left				:	100 px;
	float				:	right;
	padding 			:	0px 48px 0px 0px;}

div.window_valid_caddie {
	font-family: Helvetica,Arial,sans-serif;
	background-color	:	white;
	}

div.window_valid_caddie_titre {
	font-family: Helvetica,Arial,sans-serif;
	border				:	1px solid #DFE5E8;
	background-color	:	#EEF4F7;
	color				:	#303030;
	padding-top			:	10px;
	padding-bottom		:	10px;
	margin				:	5px 5px 0px 5px;
	height				:	20px;
	-webkit-border-radius	: 8px 8px 0px 0px;
	-moz-border-radius	: 8px 8px 0px 0px;
	border-radius		: 8px 8px 0px 0px;
	text-align			:	center;}

div.window_valid_caddie_desc_items {
	font-family: Helvetica,Arial,sans-serif;
	height				:	100px;
	margin				:	0px 5px 0px 5px; 
	-webkit-border-radius	: 0px 0px 8px 8px;
	-moz-border-radius	: 0px 0px 8px 8px;
	border-radius		: 0px 0px 8px 8px;
	border-left			:	1px solid #DFE5E8;
	border-right		:	1px solid #DFE5E8;
	border-bottom		:	1px solid #DFE5E8;
}


div.window_valid_caddie_button {
	font-family: Helvetica,Arial,sans-serif;
	height				:	40px;
	padding				:	5px 0 0 0;}

div.div_ariane{
	font-family: Helvetica,Arial,sans-serif;
	text-align			:	left;
	padding				:	0px 0 5px 5px;
	font-size			:	13px;
	height				:	15px;
}


.searchajax {
	background-color	:	white;
	cursor				:	auto;
}

.searchajax_select {
	background-color	:	#2F2F2F;
	cursor				:	pointer;
}


/* Specif slide homepage */
.glidecontentwrapper{
position: relative;
width: 510px;
height: 192px;
overflow: hidden;
}

.glidecontent{ 
position: absolute;
background: url("../../../images/sites/socomics/img/fondslide.png");
padding: 0px;
width: 510px;
}

.glidecontentwrapper_ask{
position: relative; 
width: 180px;
height: 100px; 
overflow: hidden;
}

.glidecontent_ask{ 
position: absolute; 
background: white;
padding: 0px;
visibility: hidden;
width: 180px;
}

.glidecontentwrapper_newitems{
position: relative; 
width: 470px;
height: 100px;
overflow: hidden;
}

.glidecontent_newitems{
position: absolute; 
background: white;
padding: 0px;
visibility: hidden;
width: 510px;
}

.glidecontentwrapper_promo{
position: relative; 
overflow: hidden;
}

.glidecontent_promo{ 
position: absolute; 
background: white;
padding: 0px;
visibility: hidden;
}

.glidecontentwrapper_vitrine{
position: relative; 
width: 660px;
height: 100px; 
overflow: hidden;
}

.glidecontent_vitrine{ 
position: absolute; 
background: white;
padding: 0px;
visibility: hidden;
width: 700px;
}

.glidecontenttoggler{ 
width: 600px;
margin-top: 0px;
text-align: center; 
background: white; 
}

.glidecontenttoggler a{
display: -moz-inline-box;
display: inline-block;
border: 1px solid black;
color: #2e6ab1;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}

.glidecontenttoggler a.selected{
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a:hover{
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a.toc{
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
background: #1A48A4;
color: white;
}


/* Remplacement addthis */
div._toolbox addthis_default_style {
display:inline;
margin-top:auto;
width:300px;
height:50px;
}

a._button_{
text-decoration:none;
}

.link_top_100 {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size			:	22px;
	text-decoration		:	none;
	background-color	:	white;
	color				:	black;
	text-align			:	left;
	font-weight			:	bold;
}

.prix_monnaie_aff {
	font-family: Helvetica,Arial,sans-serif;
	color				:	grey;
	font-size			:	10px;
}

.prix_monnaie_aff_caddie {
	font-family: Helvetica,Arial,sans-serif;
	color				:	grey;
	font-size			:	10.4px;
}

.prix_monnaie_aff_produit {
	font-family: Helvetica,Arial,sans-serif;
	color				:	grey;
	font-size			:	15px;
}


body a#uservoice-feedback-tab, body a#uservoice-feedback-tab:link {
	background-position	:	0px 50% !important;
	background-repeat	:	no-repeat !important;
	display				:	block !important;
	height				:	240px !important;
	margin				:	-45px 0 0 !important;
	padding				:	0 !important;
	position			:	fixed !important;
	text-indent			:	-9000px;
	top					:	30% !important;
	width				:	35px !important;
	z-index				:	100001 !important;
}
a#uservoice-feedback-tab  {
	background-image	:	url('../../../images/onglet-mejora-de-traduccion.png');
	background-repeat	:	no-repeat;
	left				:	0;
}
/*a#uservoice-feedback-tab:hover  {
	background-image	:	url('../../../images/onglet-mejora-de-traduccion2.png');
	background-repeat	:	no-repeat;
	left				:	0;
}*/

div.zoom_image {
	font-family: Helvetica,Arial,sans-serif;
	position:absolute;   
	border: 1px solid #DFE5E8; 
	background-color: white;
	padding:4px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index: 10;
}

.img_petite_zoom{
	height:83px;
	width:83px;
	padding:2px;
	border: 1px solid #DFE5E8;
}

.pancontainer{
position:relative; /*keep this intact*/
overflow:hidden; /*keep this intact*/
width:300px;
height:300px
}

a.link_artist_zoom{
	
	color				:	black;
	font-size			:	16px;
	text-decoration		:	none;
	font-weight 		:	bold;}		



/* Spécif pour tableau cdandlp permettant de surcharger les classes existantes et qui sont nécessaires pour les sites et autres ... */

.reset_css {

	font-family: Helvetica,Arial,sans-serif;
	font-size:				12px;	
	color:					black;
	background-color:		#fff;
	text-decoration:		none;
	font-weight:			normal;
	margin:					0;
	padding:				0;
	border:					0;
	-webkit-border-radius:	0px 0px 0px 0px;
	-moz-border-radius:		0px 0px 0px 0px;
	border-radius:			0px 0px 0px 0px;
}

.table_cdandlp {
	font-family: Helvetica,Arial,sans-serif;
	border:					1px solid #DFE5E8 !important;
}

.table_th_cdandlp {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size:				12px;	
	color:					black;
	background-color:		#EEF4F7;
	text-decoration:		none;
	padding:				5px;
	vertical-align:			middle;
	font-weight:			bold;
}

.table_td_cdandlp {
	
	font-family: Helvetica,Arial,sans-serif;
	font-size:				12px;	
	color:					black;
	background-color:		#fff;
	text-decoration:		none;
	padding:				5px;
	vertical-align:			middle;
	border-top:				1px solid #DFE5E8;
}

.border_gauche_cdandlp {
	
	border-right:			1px solid #DFE5E8;

}

/********* MyMarketPlace **********/
/* pour affichage bordure droite */
table#sellingform table{
	border-collapse:separate;
}
/* pour affichage erreurs */
label.error { 
	font-family: Helvetica,Arial,sans-serif;
    color:#fff; 
    margin-left:2px;     
    /*background-image:url('arrow.gif');
    background-position:left center;
    background-repeat:no-repeat;*/
    background-color:#ccc;
    padding:2px;
    padding-left:18px;
    -moz-border-radius:4px;
    -webkit-border-radius: 4px;
}
.error_validation {
	display:none;
}
.error_validation_show {
	display:inline !important;
	color:red;
}
.error_red{
	color:red;
}

input.filled{
	border:none;
	margin-top:-1px;
	font-size:14px;
	font-weight:bold;
}
input.filled:focus{
	border:none;
}

.centerColProd {
	font-family: Helvetica,Arial,sans-serif;
	background : #2F2F2F;
	padding-left:20px;
}

.caddie_link_poubelle {
	height: 15px !important;
	width: 12px !important;
}

.caddie_select_quantite {
	width:75px;
	font-size: 12px;
}


.specif_input_signup input[type="text"], .Gblock_form_b input[type="password"] {
	width: 90%;
	display: inline-block;
	margin-right: 10px;
}

.Gblock_form_b {
	
}

.Gblock_form_b #pass {
	width:100%;
}

.Gblock_form_b .fieldrequired {
	padding-top: 24px;
	font-size: 12px;
}

.Gblock_form_b .text_information a {
	font-size: inherit !important;
}

.Gblock_form_b .text_information span {
	font-size: 0.8rem;
}

.Gblock_form_b .signup_security_level {
	padding-left:125px;
	padding-top:5px;
}

.Gblock_form_b label input[type="radio"] {
	margin-right: 5px;
}

.Gblock_form_b span {
	color:#9f9f9f !important;
}

label.GformTypoA {
	display: inline-block;
	color:#9f9f9f !important;
}

.Gblock_form_b label input[type="checkbox"] {
	margin:0px;
}

.bform_order_payment {
	padding:0px;
}

.bform_order_payment .list_method_payement {
	margin-left: 2px;
	margin-top: 10px;
}

.list_method_payement li div input[type="radio"] {
	margin-top:7px;
}

.div_cdlp_form_cmd_button_submit {
    padding-top: 40px !important;
}

.div_cdlp_form_cmd_button_submit .text_information{
    line-height: 1.3;
}

.bform_order_summary .right {
    text-align: right;
}

.info_bulle_panel {background-color: #000000 !important; border:0px !important;}

.info_bulle_panel b {font-weight: normal !important;}

.div_cdlp_caddie_seller_body_right {color:#9f9f9f !important;padding-top: 10px !important;}
.div_cdlp_caddie_seller_body_right label {color:#9f9f9f !important;}
.div_cdlp_caddie_seller_body_right span {color:#9f9f9f !important;}
.div_cdlp_caddie_delete_items {padding-left: 0px;}

.div_amount_total_cart_title {padding-top:20px;}
.div_amount_total_cart_title p {font-size: 15px; text-align: right; color:#ffffff !important;}
.div_amount_total_cart {padding-top:20px;}
.div_amount_total_cart p {font-size: 15px; text-align: right; color:#ffffff !important;}

.div_submit_button_checkout {text-align: right !important;}

.p_cdlp_caddie_price_shipping_seller {padding-top: 10px !important;}

.blockinputcheckout .GformTypoA {}

.title_section_form_order {padding-left: 0px !important;}

.shippinginformation, .billinginformation, #shiptelach, #shipmailach {width:100% !important;}

.paypal-button-container-hide {
    height: 40px;
    overflow: hidden;
}

.div_section_svp_confirm_order .span_svp_confirm_order{font-size: 16px; color:red;font-weight: bold;text-align: center;display: block;padding-top: 20px;padding-bottom: 20px;}


.actionselectbloc1 {padding-bottom: 15px;}
.actionselectbloc1 select {width: 100%;}
.actionselectbloc1 .genericBlueBtnValidForm {padding: 4px 15px !important; margin: 0 !important; border-radius: 0px; background: white; font-weight: normal;}

.actionselectbloc2 {padding-bottom: 15px;}
.actionselectbloc2 select {width: 100%;}
.actionselectbloc2 .genericBlueBtnValidForm {padding: 4px 15px !important; margin: 0 !important; border-radius: 0px; background: white; font-weight: normal;}



.section_orders_customers i.ok {background-color: #44c554;display: inline-block;height: 15px;width: 15px;}
.section_orders_customers i.nok {background-color: red;display: inline-block;height: 15px;width: 15px;}
